Subject: bug#18001: default behavior changes

From: "Joel F Rodriguez" <[email-masked]>
Date: Fri, 11 Jul 2014 14:46:21 -0700

To whom it may concern,

I upgraded my OS to FreeBSD9.2-release and now my installation of emacs
seems stuck at displaying just 80 columns.

I have spent the better part of day trying to research how to change this
and why it changed to no avail. Going over hundreds of lisp files isn't
exactly how I want to spend the day when I have work to do.

On a personal note I find it archaic that when I bring up emacs in a ssh
that it comes up in 80 col mode and will not automatically resize to the
width of my window. The days of 80 col crts are long gone.

So if you could be so kind as to point me in the right direction, I would
appreciate it.

Joel